*{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.serchBanner{
    position: relative;
    width: 100%;
    height: 90px;
    text-align: center;
}
.serchBanner .searchSer_banner{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.serchBanner h1{
    position: absolute;
    float: left;
    padding-left: 72px;
    height: 90px;
    line-height: 90px;
    color: #fff;
    font-size: 26px;
    font-weight: normal;
}
.seat{
	padding: 20px 0;
	font-size: 16px;
	color: #666;
}
.seat a{
	color: #666;
}
.tseb2{
	overflow: hidden;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 60px;
}
.tseb2-l{
	float: left;
	width: 65%;
	padding: 0 10px;
}
.tseb2-r{
	float: left;
	width: 34%;
	padding: 0 10px;
}
.tseb2-l-c{
	padding: 15px 30px 30px;
	border: solid 1px #e9e9e9;
	background-color: #ffffff;
}
.tseb2-r-c{
	padding: 15px 30px 30px;
	border: solid 1px #e9e9e9;
	background-color: #ffffff;
}
.applicationNav {
    border-bottom: 1px solid #dcdcdc;
    height: 48px;
}
.applicationNav > span {
    border-bottom: 3px solid #c40311;
    font-size: 19px;
    height: 43px;
    line-height: 42px;
    display: inline-block;
    font-weight: bold;
    color: #333333;
}

.formBox {
	width: 467px;
    margin: 0 auto;
    padding: 112px 0 60px;
}

#form input {
    border: none;
    outline: none;
}
.formCode input{
    height: 100%;
    width: 213px;
    float: right;
    padding: 10px;
    line-height: 25px;
    background: transparent;
}
/**
#form input::-webkit-input-placeholder{
    font-size: 15px;
    color: #999;
}
**/
.formName .name_icon,.formCode .code_icon{
    float: left;
    display: block;
    margin: 3px 0;
    height: 38px;
    width: 45px;
    border-right: 1px solid #dcdcdc;
    line-height: 33px;
    text-align: center;
}
.formName .name_icon img, .formCode .code_icon img{
	vertical-align: middle;
}
.formButton{
	overflow: hidden;
	margin-top: 31px;
}
.formButton li{
    height: 50px;
    width: 210px;
    line-height: 50px;
    text-align: center;
    font-size: 19px;
    border-radius: 3px;
    cursor: pointer;
}
.formButton li.subMit{
    float: left;
    background: #c40311;
    color: #fff;
}
.formButton li.subRes{
	background-color: #dfdfdf;
	color: #333333;
    float: right;
}
/**
.formButton li:hover{
    background-color: #c40311;
    color: #fff !important;
    transition: 0.2s;
}
**/

/**tab Button **/

.tabButton{
	overflow: hidden;
	margin-top: 3px;
}

.tabButton li{
    height: 50px;
    width: 210px;
    line-height: 50px;
    text-align: center;
    background-color: #dfdfdf;
    font-size: 19px;
    border-radius: 4px;
    cursor: pointer;
}
.tabButton li.orderDo{
    float: left;
}
.tabButton li.orderList{
    float: left;
    margin-left:20px; 
}
.tabButton li:hover{
    background-color: #c40311;
    color: #fff !important;
    transition: 0.2s;
}

/**tab Button end **/

/**normal Button **/

.normalButton{
	overflow: hidden;
	margin-top: 3px;
}

.normalButton li{
    height: 50px;
    width: 150px;
    line-height: 50px;
    text-align: center;
    background-color: #dfdfdf;
    font-size: 19px;
    border-radius: 4px;
    cursor: pointer;
}
.normalButton li.leftButton{
    float: left;
     margin-left:40px;
}
.normalButton li.rightButton{
    float: right;
    margin-right:40px; 
}
.normalButton li:hover{
    background-color: #c40311;
    color: #fff !important;
    transition: 0.2s;
}

/**normal Button end **/

.formName{
    margin: 20px auto;
    width: 467px;
    height: 45px;
    border: solid 1px #dcdcdc;
    background-color: #fafafa;
}
.formName input {
    height: 100%;
    width: calc(100% - 45px);
    float: right;
    padding: 10px;
    line-height: 25px;
	background: transparent;
	font-size: 15px;
}

.eui-tip{
	font-size: 15px;
	color: #999;
}

.err-tip {
	font-size: 15px;
	color: #FF0000;
	display: none;
}

.formCode {
    position: relative;
    margin: 20px 0;
    width: 260px;
    height: 45px;
    border: solid 1px #dcdcdc;
    background-color: #fafafa;
}

.formCodeImg{
    position: absolute;
    right: -160px;
    top: -1px;
    width: 140px;
    height: 45px;
}
.formCode input {
    height: 100%;
    width: 213px;
    float: right;
    padding: 10px;
    line-height: 25px;
	background: transparent;
	font-size: 15px;
}


.pageList {
	margin-top:64px;
	display:none;
	}
	
.author {
	font-size: 17px;
	color: #333333;
	text-align: right;
	margin-top: 20px;
	margin-right: 20px;
	}
	

.formSlect{
    position: relative;
}
.formSlect .formOption{
    /* cursor: pointer; */
}

.formPic{
    position: absolute;
    top: 18px;
    right: 12px;
    cursor: pointer;
}

.formList{
    position: absolute;
    width: 467px;
    left: -1px;
    top: 43px;
    z-index: 1;
    background: #f7f7f7;
    padding: 8px 0 10px;
    overflow-y: auto;
    border: solid 1px #cccccc;
    display: none;
}
.unSelectLi{
    height: 32px;
    width: 100%;
    padding-left: 8px;
    font-size: 15px;
    color: #888;
    line-height: 32px;
    text-align: left;
}
.selectLi{
    background: #ccc;
    color: #222;
    cursor: pointer;
}





.snrbg{overflow: hidden;}
.srnbq1{width: 100%}
.snrbg dd{width:100%;overflow: hidden;margin-top: 20px;}
.tb{display: block;width: 50px;height: 50px;text-align: center;line-height: 57px;float: left;margin: 0px 16px 0 0;position: relative;background: #f0f0f0;border-radius: 12px;}
.tb img{max-width: 30px;position:absolute;margin: auto;top: 0;bottom:0;left: 0;right: 0;}
.qnd>li{display: none}
.qnd>li:first-child{display: block;}
.rns{float: left;}
.rns a,.rns span{display: inline-block;font-size: 17px}
.rns span{color: #999999;margin-left:12px;}
.rns i{display: block;font-style: normal;color:#a2a2a2 ;font-size: 13px;margin-top:7px;}
.rns a{color: #333;}
.rns a:hover{color: #2e5aa6;}

@media only screen and (max-width: 1024px){
	.serchBanner{margin-top: 10px;}
	.formBox{padding: 0 20px;}
}
@media only screen and (max-width: 768px){
	.formBox{padding: 0 20px;}
	.tseb2-l{width: 100%;}
	.tseb2-r{width: 100%;margin-top: 20px;}
}

.ewb-mt64 {
	margin-top: 64px;
}

.ewb-table {
	margin-top: 25px;
	table-layout: fixed;
	/* width: 718px; */
	border-spacing: 0;
	border-collapse: collapse;
}

.ewb-center {
	margin-top: 20px;
	text-align: center;
}

.ewb-tr-hd {
	height: 50px;
}

.ewb-th1 {
	width: 94px;
}

.ewb-th2 {
	width: 136px;
}

.ewb-th3 {
	width: 138px;
}

.ewb-th4 {
	width: 138px;
}

.ewb-tr-hd th {
	font-size: 17px;
	text-align: center;
	color: #333333;
	border: 1px solid #e7e7e7;
	background-color: #f9f9f9;
}

.ewb-tr {
	height: 50px;
}

.ewb-tr-list {
	height: 50px;
}

.ewb-tr td {
	font-size: 17px;
	/* 	text-align: center;*/
	border: 1px solid #e7e7e7;
}

.ewb-tr-list td {
	font-size: 17px;
	text-align: center;
	border: 1px solid #e7e7e7;
}

.ewb-th-w {
	overflow: hidden;
	text-overflow: ellipsis;
}

.ewb-td1 {
	padding-right: 10px;
	width: 108px;
	height: 48px;
	font-size: 17px;
	text-align: right;
	border: 1px solid #dfdfdf;
	border-bottom: 1px solid #f9f9f9;
	background-color: #dfdfdf;
}

.ewb-td2 {
	padding-left: 30px;
	width: 220px;
	font-size: 17px;
	border: 1px solid #e7e7e7;
	border-left: 0;
}

#pager {
	display: inline-block;
	vertical-align: top;
}

.m-pagination-jump {
	width: auto;
}

/* 表格 */
.table-responsive {
	min-height: .01%;
	margin-top: 25px /* overflow-x: auto; */
}

/* 超出...样式 */
.ewb-ellsisp {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

@media screen and (max-width: 767px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}
	.table-responsive>.table {
		margin-bottom: 0;
		width: 757px;
	}
	.table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th,
		.table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td,
		.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td
		{
		white-space: nowrap;
	}
	.table-responsive>.table-bordered {
		border: 0;
	}
	.table-responsive>.table-bordered>thead>tr>th:first-child,
		.table-responsive>.table-bordered>tbody>tr>th:first-child,
		.table-responsive>.table-bordered>tfoot>tr>th:first-child,
		.table-responsive>.table-bordered>thead>tr>td:first-child,
		.table-responsive>.table-bordered>tbody>tr>td:first-child,
		.table-responsive>.table-bordered>tfoot>tr>td:first-child {
		border-left: 0;
	}
	.table-responsive>.table-bordered>thead>tr>th:last-child,
		.table-responsive>.table-bordered>tbody>tr>th:last-child,
		.table-responsive>.table-bordered>tfoot>tr>th:last-child,
		.table-responsive>.table-bordered>thead>tr>td:last-child,
		.table-responsive>.table-bordered>tbody>tr>td:last-child,
		.table-responsive>.table-bordered>tfoot>tr>td:last-child {
		border-right: 0;
	}
	.table-responsive>.table-bordered>tbody>tr:last-child>th,
		.table-responsive>.table-bordered>tfoot>tr:last-child>th,
		.table-responsive>.table-bordered>tbody>tr:last-child>td,
		.table-responsive>.table-bordered>tfoot>tr:last-child>td {
		border-bottom: 0;
	}
}
.res td{
	font-size: 17px;
	text-align: center;
	color: #333333;
	border: 1px solid #e7e7e7;
	height:50px;
}

.res td:hover{
	cursor:pointer;
	background: #f7f7f7;
}


 #orderDetail{
            position: fixed;
            width: 600px;
            height: 500px;
            left: 34%;
            top: 15%;
            background-color: white;
            border:1px solid #e7e7e7;
            z-index: 10000;
        }
        
 .tdlabel {
	font-size: 17px;
	text-align: center;
	color: #333333;
	border: 1px solid #f1f1f1;
	background-color: #f9f9f9;
	text-align: right;
}

/*дlayuiʽ*/
.layui-table, .layui-table-view {
    margin: 25px 0;
}
.layui-table td, .layui-table th {
	position: relative;
    padding: 9px 15px;
    min-height: 20px;
    line-height: 20px;
    font-size: 17px;
    color: #333333;
    text-align: center;
}
